# Local development configuration
wp-config.local.php

# Composer
/vendor/
composer.lock

# Node
/node_modules/
package-lock.json

# Build artifacts
/dist/

# IDE
.idea/
.vscode/
*.sublime-project
*.sublime-workspace

# OS
.DS_Store
Thumbs.db

# WordPress
*.log
